/*----------------------------FONTS-------------------------------*/
 /* fms font vic */
 @font-face {
 	font-family: 'VIC';
 	src: url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-ExtraLight.eot');
 	src: url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-ExtraLight.eot?#iefix') format('embedded-opentype'),
 	url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-ExtraLight.woff2') format('woff2'),
 	url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-ExtraLight.woff') format('woff'),
 	url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-ExtraLight.ttf') format('truetype');
 	font-weight: 200;
 	font-style: normal;
 }

 @font-face {
 	font-family: 'VIC';
 	src: url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-ExtraLightItalic.eot');
 	src: url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),
 	url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-ExtraLightItalic.woff2') format('woff2'),
 	url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-ExtraLightItalic.woff') format('woff'),
 	url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-ExtraLightItalic.ttf') format('truetype');
 	font-weight: 200;
 	font-style: italic;
 }

 @font-face {
 	font-family: 'VIC';
 	src: url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-Light.eot');
 	src: url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-Light.eot?#iefix') format('embedded-opentype'),
 	url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-Light.woff2') format('woff2'),
 	url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-Light.woff') format('woff'),
 	url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-Light.ttf') format('truetype');
 	font-weight: 300;
 	font-style: normal;
 }

 @font-face {
 	font-family: 'VIC';
 	src: url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-LightItalic.eot');
 	src: url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-LightItalic.eot?#iefix') format('embedded-opentype'),
 	url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-LightItalic.woff2') format('woff2'),
 	url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-LightItalic.woff') format('woff'),
 	url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-LightItalic.ttf') format('truetype');
 	font-weight: 300;
 	font-style: italic;
 }

 @font-face {
 	font-family: 'VIC';
 	src: url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-Regular.eot');
 	src: url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-Regular.eot?#iefix') format('embedded-opentype'),
 	url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-Regular.woff2') format('woff2'),
 	url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-Regular.woff') format('woff'),
 	url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-Regular.ttf') format('truetype');
 	font-weight: normal;
 	font-style: normal;
 }

 @font-face {
 	font-family: 'VIC';
 	src: url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-Italic.eot');
 	src: url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-Italic.eot?#iefix') format('embedded-opentype'),
 	url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-Italic.woff2') format('woff2'),
 	url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-Italic.woff') format('woff'),
 	url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-Italic.ttf') format('truetype');
 	font-weight: normal;
 	font-style: italic;
 }

 @font-face {
 	font-family: 'VIC';
 	src: url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-Medium.eot');
 	src: url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-Medium.eot?#iefix') format('embedded-opentype'),
 	url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-Medium.woff2') format('woff2'),
 	url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-Medium.woff') format('woff'),
 	url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-Medium.ttf') format('truetype');
 	font-weight: 500;
 	font-style: normal;
 }

 @font-face {
 	font-family: 'VIC';
 	src: url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-MediumItalic.eot');
 	src: url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-MediumItalic.eot?#iefix') format('embedded-opentype'),
 	url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-MediumItalic.woff2') format('woff2'),
 	url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-MediumItalic.woff') format('woff'),
 	url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-MediumItalic.ttf') format('truetype');
 	font-weight: 500;
 	font-style: italic;
 }

 @font-face {
 	font-family: 'VIC';
 	src: url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-SemiBold.eot');
 	src: url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-SemiBold.eot?#iefix') format('embedded-opentype'),
 	url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-SemiBold.woff2') format('woff2'),
 	url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-SemiBold.woff') format('woff'),
 	url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-SemiBold.ttf') format('truetype');
 	font-weight: 600;
 	font-style: normal;
 }

 @font-face {
 	font-family: 'VIC';
 	src: url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-SemiBoldItalic.eot');
 	src: url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
 	url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-SemiBoldItalic.woff2') format('woff2'),
 	url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-SemiBoldItalic.woff') format('woff'),
 	url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-SemiBoldItalic.ttf') format('truetype');
 	font-weight: 600;
 	font-style: italic;
 }

 @font-face {
 	font-family: 'VIC';
 	src: url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-Bold.eot');
 	src: url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-Bold.eot?#iefix') format('embedded-opentype'),
 	url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-Bold.woff2') format('woff2'),
 	url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-Bold.woff') format('woff'),
 	url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-Bold.ttf') format('truetype');
 	font-weight: bold;
 	font-style: normal;
 }

 @font-face {
 	font-family: 'VIC';
 	src: url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-BoldItalic.eot');
 	src: url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-BoldItalic.eot?#iefix') format('embedded-opentype'),
 	url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-BoldItalic.woff2') format('woff2'),
 	url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-BoldItalic.woff') format('woff'),
 	url('/wp-content/themes/generatepress-child/assets/fonts/hinted-VIC-BoldItalic.ttf') format('truetype');
 	font-weight: bold;
 	font-style: italic;
 }


 body {
 	font-family: 'VIC', Arial, sans-serif;
 }
 /*----------------------------FONTS end-------------------------------*/

/*background*/

body.login {
	background-image: url(http://help.ffm.vic.gov.au/wp-content/uploads/2018/03/bg-ffm.png);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	background-size: cover;
	height: auto;
}

/*Logo*/

.login h1 a {
  	background-image: url(http://help.ffm.vic.gov.au/wp-content/uploads/2017/08/FFMV_Master_Reversed_RGB.png);
	background-color: #007B4B;
	width: 320px;
	background-position: -5px;
	background-size: 130px;
    margin-bottom: -6px;
}

.login h1 {
	text-align: unset;
}

/*Header*/

h1:after {
    content: "FFM Apps HELP";
    top: 129px;
    padding-top: 8%;
    position: absolute;
    color: white;
    font-weight: 300;
    font-size: 22px;
    width: 171px;
    height: 49px;
    padding-left: 140px;
    padding-right: 9px;
}

/*error message*/
.login #login_error, .login .message {
	border-color: #FDDA24;
	margin-bottom: 0px;
}

/*Form*/

.login form {
	margin-top: 0px;
	box-shadow: none;
}

#login {
	margin-top: 100px;
}

/*First, we’ll style the labels to make the text darker, and the form input boxes to give them a more rounded look:*/
/*
.login label {
  font-size: 12px;
  color: #555555;
}

.login input[type="text"]{
  background-color: #ffffff;
  border-color:#dddddd;
  -webkit-border-radius: 4px;
}

.login input[type="password"]{
  background-color: #ffffff;
  border-color:#dddddd;
  -webkit-border-radius: 4px;
}
*/
/*Next, we’ll style the button to make it a lighter shade of blue:*/

.login .button-primary {
  width: 120px;
  float:right;
  background-color:#007B4B;
  border-color: #007B4B;
  /*background-image: -webkit-gradient(linear, left top, left bottom, from(#004EA8), to(#004EA8));
  background-image: -webkit-linear-gradient(top, #004EA8, #004EA8);
  background-image: -moz-linear-gradient(top, #004EA8, #004EA8);
  background-image: -ms-linear-gradient(top, #004EA8, #004EA8);
  background-image: -o-linear-gradient(top, #004EA8, #004EA8);
  background-image: -ms-linear-gradient(top, #004EA8 0%, #004EA8 100%);*/
  color: #ffffff;
  -webkit-border-radius: 4px;
}

.login .button-primary:hover {
  background-color: #008953;
  /*background: -webkit-gradient(linear, left top, left bottom, from(#004EA8), to(#0d9ed9 ));
  background: -webkit-linear-gradient(top, #004EA8, #0d9ed9 );
  background: -moz-linear-gradient(top, #004EA8, #0d9ed9 );
  background: -ms-linear-gradient(top, #004EA8, #0d9ed9 );
  background: -o-linear-gradient(top, #004EA8, #0d9ed9 );
  background-image: -ms-linear-gradient(top, #0b436e 0%, #0d9ed9 100%);*/
  color: #fff;
  -webkit-border-radius: 4px;
  border: 1px solid #008953;
}

.login .button-primary:active {
  background-color:#007B4B;
  /*background: -webkit-gradient(linear, left top, left bottom, from(#0d9ed9), to(#004EA8));
  background: -webkit-linear-gradient(top, #0d9ed9, #004EA8);
  background: -moz-linear-gradient(top, #0d9ed9, #004EA8);
  background: -ms-linear-gradient(top, #0d9ed9, #004EA8);
  background: -o-linear-gradient(top, #0d9ed9, #004EA8);
  background-image: -ms-linear-gradient(top, #0d9ed9 0%, #004EA8 100%);*/
  color: #fff;
  -webkit-border-radius: 4px;
  border: 1px solid #007B4B;
  box-shadow: none;
}

.wp-core-ui .button-primary:focus {
	box-shadow: 0 1px 0 #0073aa, 0 0 2px 1px #a6a6a6;
	background: #009c5e;
    border-color: #008953;
}

/*remove lost password link*/
p#nav {
  display: none;
}

/*remove back to link*/
p#backtoblog {
  display: none;
}